.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-616b9ebf-838e-e6ee-87c5-bec81fa20fed {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-08f3f1bd-9bce-15e4-7a52-6b22fedba833 {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e9b48477-6545-18c5-f987-8632cc0c9f11 {
background-color: var(--swallow-blue) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-203c1024-3be7-1543-ecac-450a4e655b3e {
background-color: var(--sheep-white) !important;
}
.lfr-layout-structure-item-71cb551b-1a15-7c15-a9df-478fe059d658 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5b91f646-fafc-011d-4743-d59c52176903 {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-749bc919-8a6e-29e9-89e5-d103b93067df {
background-color: var(--sheep-white) !important;
}
.lfr-layout-structure-item-5c399016-11e8-a954-c2b4-0cd667f8cdcc {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-70727780-c5c0-7920-bb74-2baa03a74d36 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-1bff7112-52ce-c120-4eab-d60eeb5b53d3 {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-46793154-ba58-28c4-1ca9-9493fdd73b44 {
background-color: var(--sheep-white) !important;
}
.lfr-layout-structure-item-0a7b7d86-3ed2-60e6-5aa1-2fe1ffc9be2a {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2d740a0a-367a-3dc7-4d92-fa28c5bcbac3 {
background-color: var(--sheep-white) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-255fa305-a3a8-c5fa-baf6-f9062a973da9 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-255fa305-a3a8-c5fa-baf6-f9062a973da9 {
a{
text-decoration: underline;
}
}.lfr-layout-structure-item-9a936857-2a83-1b17-666f-e7616ef10381 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-22ffed86-dd3f-f7b2-dc3c-5753a485a5be {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0b3d01f4-e8a4-e3b1-c9fe-ddec1c5be336 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-93f50239-6ce6-f665-d708-fcaedd7506ff {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-454486df-31e6-3f5f-e8b0-7b0c4defaec7 {
text-align: center !important;
}
.lfr-layout-structure-item-2a2002fe-13c5-f2ce-4c68-bb0da132b579 {
background-color: var(--sheep-white) !important;
}
.lfr-layout-structure-item-fe3eb98e-8d0c-3069-530f-74f042fb0179 {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-93e3ea63-62af-55b6-0d67-717d10b33395 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-4ec61e8d-c04c-3432-8a3b-4fe729c19bc3 {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-f105e0fe-cc8d-0a8c-006d-0ef792933abf {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-15aac60b-f567-5bcb-faf2-a0a4f66d26a3 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-9e2cdc80-686c-c44d-9820-ee3f4fcfd996 {
margin-bottom: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c49ecd9f-3ef7-22da-184e-049e77f903f5 {
padding-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-f2f52082-706e-3425-fb1f-390e79101a29 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1d79cf5a-c00f-4b0e-a8fc-f8aa32812ea3 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-1b5ecceb-2a3f-327e-ce2f-046b8d5175d7 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-4ca6408c-0191-3259-65e3-4f9d1945c01b {
background-color: var(--sheep-white) !important;
}
.lfr-layout-structure-item-90f3bd6f-5fad-8219-7b37-ffa466491baf {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b11ca050-cad0-1fe2-319c-9675727d528d {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0884d8d4-b7f9-b4a0-0e55-964398d84df7 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-dc3ff808-6180-9c67-5943-b7d9dd0db79e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-e9b48477-6545-18c5-f987-8632cc0c9f11 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5c399016-11e8-a954-c2b4-0cd667f8cdcc {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-70727780-c5c0-7920-bb74-2baa03a74d36 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2d740a0a-367a-3dc7-4d92-fa28c5bcbac3 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-255fa305-a3a8-c5fa-baf6-f9062a973da9 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-454486df-31e6-3f5f-e8b0-7b0c4defaec7 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4ec61e8d-c04c-3432-8a3b-4fe729c19bc3 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-15aac60b-f567-5bcb-faf2-a0a4f66d26a3 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-68c54f2b-297a-714d-1d7b-5efb95935802 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9e2cdc80-686c-c44d-9820-ee3f4fcfd996 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c49ecd9f-3ef7-22da-184e-049e77f903f5 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b540b16c-e4ac-1d0e-0c40-5295984b654c {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5eeafc5a-8fab-c485-ccc8-6a52f58d91d0 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
}